# CallbackReference
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**callbackData** | [**String**](string.md) | Data the application can register with the server when subscribing to notifications, and that are passed back unchanged in each of the related notifications. These data can be used by the application in the processing of the notification, e.g. for correlation purposes. | [optional] [default to null]
**notificationFormat** | [**NotificationFormat**](NotificationFormat.md) |  | [optional] [default to null]
**notifyURL** | [**String**](string.md) | Notify Callback URL | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

